/**********************
GENERAL
**********************/
html	{
/*	background: #ccc; */

}
body {
  	font-family: 'Open Sans', sans-serif;
  	max-width: 940px;
	margin: 0 auto;
  	background: #fff;
  	color: #000;
  	margin-top: 10px;
	padding: 20px;
}
	
#wrapper	{
	margin: 0 auto;
	padding: 0;
}

img	{
	max-width: 100%;
}

h2, h3	{
	 color: #2e4174;  /*  dark blue */
	 line-height: 1.25em;
	 margin-top: 0;
 }
 
h4	{
	 color: #2e4174;
	 margin-bottom: 0;
  }

 p	{
	 margin: 0 0 10px 0;
	 padding:0;	 
	 line-height: 1.25em;
	 font-size: .875em;
 }

/**********************
HEADING
**********************/

 header	{	 
 	background: #fff;
 	width: 100%;
 	padding: 5px 0;
 	color: #000;
 	text-align: center;
   	background-image: url(../img/banner.jpg); 
	background-repeat: no-repeat;
	background-position: top;
	width: 100%;
	display: block;
 }
 
 header h1	{
	font-family: 'Crimson Text';
	color: #fff;
	font-size: 3em;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 100px;
 }

 a	{
 	text-decoration: none;
 	color: #000;	
 }
 
 ul, nav ul, #rating ul	{
	border-top: 1px solid #ccc; 
	border-bottom: 1px solid #ccc; 
 	background-color: #fff;
 	overflow: hidden;
 	color: #000;
 	padding: 0;
 	text-align: center;
 	margin:10px;		
 }
 
 ul 	{
 	text-align: left;		
 }

 nav ul li, #rating ul li		{
 	display: inline-block;
 	padding: 20px;	
	color: #2e4174; /*  dark blue */
 }
 
 nav ul li a 	{
 	color: #2e4174; /*  dark blue */
 }
 
 ul li	{
 	display: block;
 	padding: 0 0 10px 0;	
 }

 /* selected nav link */
 	a.selected, a:hover, nav a.selected, nav a:hover	{
 	color: #73B9E6;	/*  light blue */
 }
 
 
.container	{
	width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.container	h2 {
	text-align: center;
}
.container img {
    display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top: 20px;
}

#mainText	{
	width:100%;
	background-color: #fff;
}

/**********************
SCHEDULE
**********************/	
#schedule	{
    display: block;
    margin-left: auto;
    margin-right: auto;
	padding:10px 0;
	width: 100%;
	background-color: #fff; 
}


#rating ul	{
	background-color: #ccc;
	color: #000;
	padding: 0;
	text-align: center;
	margin:0;	
	font-size: .875em;	
}

#rating ul li		{
	display: inline-block;
	padding: 5px;	
}

	
#schedule li {
	font-size: .9em;
	text-align: left;
	padding: 12px 0;
}

#schedule p a	{	
	background-color: #ccc;
	padding: 5px;
}


/**********************
LEADERS
**********************/
#leaders	{
	background-color: #ccc;
	text-align: center;
    margin-left: auto;
    margin-right: auto;
	display: block;
	padding:20px 0; 
	width: 100%;
}

#leader-name	{
	background-color: #ccc; 
	padding: 5px; 
	margin-bottom: 5px;
	font-size: .75em;

}

#leaders li {
	text-align: center;
	font-size: .9em;
	padding-left: 0px;
}

 /**********************
 FOOTER
 **********************/
 footer	{
 	font-size: .75em;
 	text-align: center;
 	clear: both;
 	margin-top: 40px;
 	padding-top: 40px;
 	background: #fff;
 	border-top: 1px solid #ccc; 
 	padding-bottom: 40px;
 }
 




 /**********************
 
MEDIA QUERIES - this changes the size of the website from phone-size to tablet and larger viewing screens	
 **********************/


 @media screen and (min-width: 580px)	{
	 p	{
		 margin: 0 0 10px 0;
		 padding:0;	 
	  	line-height: 1.5em;
	  	font-size: 1em;
	 }	 
	 
#container	{
	 width: 100%;
	 display: block;
	 margin-left: auto;
	 margin-right: auto;
	 }
	 
nav ul	{
	margin-bottom: 10px;
 	}
#mainText	{
	width:65%;
	float:left;	
	}

#schedule	{
	clear:both;
}
	
#leaders {
	width: 25%;	
	float:right;			
	}

 }